:global {
  body[data-theme='light'] {
    --stat-bg: var(--gray-50);
    --stat-color: var(--gray-300);
  }

  body[data-theme='dark'] {
    --stat-bg: var(--gray-500);
    --stat-color: var(--white);
  }
}

.stat {
  background-color: var(--stat-bg);
  color: var(--stat-color);
  padding: 15px 32px;
  border-radius: 10px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.info {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.title {
  color: var(--gray-200);
  font-size: 0.75rem;
  line-height: 1.5;
}

.number {
  font-size: 1.25rem;
  line-height: 1.5;
  font-weight: 700;
}
